@charset "UTF-8";

#title {
  margin:0 0 10px 0;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}

#main .photoBlock {
  width:100%;
  text-align:center;
}

#main .photoBlock table {
  margin:0 0 10px 0;
  width:100%;
}

#main .photoBlock th {
  width:332px;
  vertical-align:top;
  text-align:left;
}

#main .photoBlock th img {
  padding-right:24px;
  padding-bottom:13px;
}

#main .photoBlock td {
  width:308px;
  vertical-align:top;
  text-align:left;
}

#main .photoBlock td img {
  padding-bottom:13px;
}

#main .photoBlock p.caption {
  text-align:left;
  margin:0 0 28px 0;
}

#main .description p.shiyou {
  margin-bottom: 25px;
  text-align:left;
}